Name: proton-em-10.0-32
Provider: Etaash-mathamsetty
Maintainer: CI
Channel: stable
File:
- file_name: proton-EM-10.0-32.tar.xz
  url: https://github.com/Etaash-mathamsetty/Proton/releases/download/EM-10.0-32/proton-EM-10.0-32.tar.xz
  file_checksum: 20e66404db153a5d964d4e585f4d2871
  file_size: 340875788
  rename: proton-EM-10.0-32.tar.xz
